RubyGems Navigation menu

dependabot-bundler 0.130.1

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versies:

  1. 0.189.0 - May 17, 2022 (59 KB)
  2. 0.188.0 - May 16, 2022 (59 KB)
  3. 0.187.0 - May 13, 2022 (59 KB)
  4. 0.186.1 - May 10, 2022 (59,5 KB)
  5. 0.186.0 - May 10, 2022 (59,5 KB)
  6. 0.130.1 - January 14, 2021 (40,5 KB)
Toon alle versies (762 totaal)

Runtime afhankelijkheden (1):

Development afhankelijkheden (10):

  • byebug ~> 11.0
  • gpgme ~> 2.0
  • rake ~> 13
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rubocop ~> 1.8.0
  • simplecov ~> 0.21.0
  • simplecov-console ~> 0.8.0
  • vcr = 6.0.0
  • webmock ~> 3.4
  • Eigenaren:

    Pushed by:

    Authors:

    • Dependabot

    SHA 256 checksum:

    1cff9be9b9371ac2e8e47bf2e5a22b201cabfd6907c9f3a4f5fa51a6d3ae0763

    Total downloads 1.545.650

    Voor deze versie 1.299

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    Nonstandard

    Required Ruby Version: >= 2.5.0

    Required Rubygems Version: >= 2.5.0

    Links: